<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Intro to NoSQL and MongoDB</title>
</head>
<body>
	
	
	<script src="./assets/js/script.js" type="text/javascript"></script>
</body>
</html>